@charset "utf-8";



.listblock {
	width: 650px;
}


.listblock01 {
	width: 650px;
	margin-top: 10px;
	border: 1px dotted #CCCCCC;

}


.listblock02 {
	width: 650px;
	margin-top: 10px;
	border: 1px dotted #CCCCCC;
	background-image: url(../images/icon_sg02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}

.listblock03 {
	width: 650px;
	margin-top: 10px;
	border: 1px dotted #CCCCCC;
	background-image: url(../images/icon_tabi.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}


.listblock04 {
	width: 650px;
	margin-top: 10px;
	border: 1px dotted #CCCCCC;
	background-image: url(../images/icon_tb_cg01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}


.newslist {
	width: 500px;
	font-size: 9pt;
	line-height: 1.1em;
	margin-top: 3px;
	margin-bottom: 8px;
	list-style-type: none;
	float: right;
}

.newslist02 {
	width: 500px;
	font-size: 9pt;
	line-height: 1.4em;
	margin-top: 3px;
	margin-bottom: 8px;
	list-style-type: none;
	float: right;
}


.newslist li {
	background-image: url(../images/linkto_s.gif);
	background-position: 5.7em 0.1em;
	background-repeat: no-repeat;
	list-style-type: none;
}


.newslist02 li {
	background-image: url(../images/linkto_s.gif);
	background-position: 5.7em 0.1em;
	background-repeat: no-repeat;
	list-style-type: none;
}





.linktonews {
	font-size: 8pt;
	float: right;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 130px;
	background-image: url(../images/linkto_s.gif);
	background-repeat: no-repeat;
	background-position: left 0.5em;
	text-indent: 15px;
}

.lead_news {
	float: left;
	width: 100px;
	font-weight: bold;
	font-size: 8pt;
	color: #AF903F;
	text-align: right;
}




#topiclist {
}


#topic01 {
}





.topictitle02 {
	color: #ffffff;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #800000;
	padding-left: 1em;
	height: 2em;
	padding-top: 0.5em;
}



.topicimg {
	text-align: center;
	margin-top: 5px;
}

.topicdescri {
	font-size: 9pt;
	line-height: 1.4em;
	padding: 1em;
	margin-top: 2em;
}


.topicdescrilink {
	font-size: 8pt;
	text-align: right;
	margin-bottom: 3em;
}
